@charset "utf-8";
/* smart order */
table#smart-order {
	border-collapse: collapse;
}
table#smart-order td {
	padding: 10px 3px;
}

.name-title, .author-title, .weight-title, .price-title, .delivery-title, .count-title {
	font-size: 12px;
	font-weight: bold;
}

td.product-title {
	font-weight: bold !important;
	font-size: 14px !important;
}

.author-title {
	width: 280px;
}

.weight-title {
	width: 80px;
}

.price-title {
	width: 80px;
}

.delivery-title {
	width: 80px;
}

.count-title {
	width: 90px;
}

tr.summary {
	background: #ffa;
}

td.summary-toolbar {
	padding: 5px 0;
	
}

tr.summary td {
	font-size: 12px;
	font-weight: bold;
}

input.weight, input.price, input.delivery {
	width: 70px;
	font-size: 12px;
	border: 0;
	text-align: right;
}
input.count {
	width: 50px;
	font-size: 12px;
	border: 1px solid #000;
	text-align: right;
	padding: 0 2px;
	margin-top: 14px;
}

input.weight_summary, input.price_summary, input.delivery_summary, input.count_summary {
	width: 70px;
	font-size: 13px;
	border: 0;
	text-align: right;
}
input.all_summary {
	width: 70px;
	font-size: 16px;
	border: 0;
	text-align: right;
	background: #ffa;
}

tr.item-header {
	border-bottom: 4px solid #bbb;
}

tr.item-description td {
	font-size: 11px;
	border-bottom: 4px solid #bbb;
}

td.total {
	text-align: right;
	padding-right: 20px !important;
}

#eshop-message {
	text-align: left;
	font-size: 14px;
}

/* smart form */
.smart-form {
	width: 480px;
}

.smart-form-2 {
	width: 100%;
}

.smart-form tbody td {
	height: 30px;
}

.smart-form-2 .form-title {
	width: 150px;
}


.form-title {
	width: 100px;
}

.smart-form caption {
	text-align: left;
	padding: 5px;
	font-weight: bold;
}

td.message {
	font-size: 11px;
	color: #444;
	padding: 10px 0;
}

.error-message {
	display: inline-block;
	font-size: 11px;
	padding: 2px;
	line-height: 18px;
	height: 18px;
	color: #c00;
	margin-left: 4px; 
}

.info-message {
	font-size: 11px;
	padding: 2px;
	line-height: 18px;
	height: 18px;
	color: #000080;
	margin-right: 4px;
	float: left;
	width: 100%; 
}

.form-title {
	font-size: 12px;
}

.form-data select.multiple {
	font-size: 13px;
	width: 190px;
	height: 80px;
}
.form-data select {
	font-size: 13px;
	width: 190px;
}
.form-data input {
	font-size: 14px;
	width: 180px;
}
.form-data textarea {
	font-size: 14px;
	width: 180px;
	height: 60px;
}

.smart-form-2 .form-data select.multiple {
	width: 290px;
}
.smart-form-2 .form-data select {
	width: 290px;
}
.smart-form-2 .form-data input {
	width: 280px;
}
.smart-form-2 .form-data textarea {
	width: 280px;
}
label.required, span.required {
	color: #c00;
} 

/* forms */
label.req, span.req {
	color:#ff0000;
}

input.req {
	background-color:#ffa;
}

div.req {
	background-color:#ffa;
	color:#ff0000;
	font-weight:bold;
	padding:4px;
}

.srch {
background:rgba(255,255,255,0.5);
	border:1px solid #ffffff;
	font-size:14px;
	padding:2px;
	float: left;
  width:135px;
} 

.sbutton {


	line-height: 20px;
	font-size:1px;
	display: inline-block;
	float: left;
  margin:0px 0 0 10px;
}


/* ??? */
#sidebar-content form label {
	display:block;
	width:60px;
	float:left;
	margin-left:20px;
	margin-top:10px;
}

#sidebar-content form span {
	display:block;
	position:relative;
	height:100px;
}

#weebo_login_name, #weebo_login_pw {
	margin-top:10px;
	width:130px;
	border:1px solid #888;
}



/* regforms */
input.mwreg_in{
	width:300px;
	border:1px solid #666;
	padding:2px;
	font-size:12pt; 
}

input.mwreg_pass{
	width:300px;
	border:1px solid #666;
	padding:2px;
	font-size:12pt; 
}

textarea.mwreg_in{
	width:500px;
	border:1px solid #666;
	padding:2px;
	font-size:12pt; 
}

select.mwreg_in {
	width:300px;
	border:1px solid #666;
	padding:2px;
	font-size:12pt; 
}

.mwreg_in:hover {
	filter:alpha(opacity=60);
	opacity:.6;
	border:1px solid #f00;
}

#weebo_register_theme th, #weebo_register_theme td {
	font-size:10pt;
	padding:4px;
	vertical-align:middle !important;
	font-size:10pt !important;
}

#weebo_register_theme th {
	width:140px;
	text-align:right;
}

#weebo_register_theme th label, #weebo_register_theme label , #weebo_register_theme span {
	text-align:right;
	display:block;
}

.weebo_reg_not_validated label {
	text-align:left !important;
}

#weebo_register_theme td #mwreg_mess span {
	display:inline !important;
}

#weebo_register_theme td #mwreg_mess {
	padding-left:148px;
	text-align:left;
	font-size:10pt;
}
#newsletterForm input{
   	-ms-box-sizing: border-box;
	box-sizing: border-box;
	-o-background-clip: padding-box;
	-ms-background-clip: padding-box;
	-khtml-background-clip: padding-box;
	background-clip: padding-box;
	-o-border-radius: 0;
	-ms-border-radius: 0;
	-khtml-border-radius: 0;
	border-radius: 0;
	background-color: white;
	color: #333;
	outline: 0;
	text-align: left;
	font-size: 14px;
	border: 1px solid #FFF;
	-webkit-box-shadow: 0 0 8px rgba(0,0,0,.1);
	-moz-box-shadow: 0 0 8px rgba(0,0,0,.1);
	box-shadow: 0 0 8px rgba(0,0,0,.1);
	height: 42px;
	padding-right: 10px;
	padding-left: 10px;
	width: 100%;
	margin-top:10px;
}
#newsletterForm input:hover,#newsletterForm input:focus{
 	background-color: #FFF;
	border: 1px solid #FFF;
	-webkit-box-shadow: 0 0 8px rgba(0,0,0,.3);
	-moz-box-shadow: 0 0 8px rgba(0,0,0,.3);
	box-shadow: 0 0 8px rgba(0,0,0,.3);
}
#newsletterForm input[type="submit"]{
/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#7e0d0e+0,f50000+100 */
background: #7e0d0e; /* Old browsers */
background: -moz-linear-gradient(top,  #7e0d0e 0%, #f50000 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top,  #7e0d0e 0%,#f50000 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom,  #7e0d0e 0%,#f50000 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#7e0d0e', endColorstr='#f50000',GradientType=0 ); /* IE6-9 */
border:none;
float:right;
color:#fff;
text-align:center;
width:auto;
 }
 
 #newsletterForm input[type="submit"]:hover{
  /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#f50000+0,7e0d0e+100 */
background: #f50000; /* Old browsers */
background: -moz-linear-gradient(top,  #f50000 0%, #7e0d0e 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top,  #f50000 0%,#7e0d0e 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom,  #f50000 0%,#7e0d0e 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f50000', endColorstr='#7e0d0e',GradientType=0 ); /* IE6-9 */

 }
 
input.error,input:focus.error{border: solid 1px #DB4F45 !important;}
label.error{ background-color: #bb0404;
    color: #ffffff;
    font-size:12px;
    display:block;
    padding:2px 3px;
    margin-bottom:2px;}